---

  app_program: "Collabora"


  collabora_version: '4'
  collabora_port: 9980

  app_domain: "{{ collabora_domain }}"
  app_instance_id: "{{ app_domain }}"

  # ubuntu1604, ubuntu1804, ...
  collabora_distro_repo: "ubuntu1604"

  app_run: "install"
  log_type: "install"
  app_version: "{{ collabora_version }}"
  app_port: "{{ collabora_port }}"

  app_instance_root: "{{ base_root_opt }}"

  coolwsd_log_dest: "{{ base_prod_path }}/log/coolwsd"
  # fatal, critical, error, warning, notice, information, debug, trace
  collabora_log_level: "error"

  #collabora_admin_user: "admin"
  #collabora_admin_password: "admin_password"

  hunspell_module_list: [
    "hunspell-fr",
    "hunspell-en-us",
    "hunspell-en-gb",
    ]

  monit_request: "https://{{ collabora_domain }}/hosting/discovery"
  monit_expect: "discovery"
